.u-section-1 .u-sheet-1 {
  min-height: 648px;
}

.u-section-1 .u-text-1 {
  width: auto;
  margin: 108px 46px 0;
}

.u-section-1 .u-gallery-1 {
  height: 440px;
  width: 449px;
  margin: 66px auto 45px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  width: auto;
  margin: -557px auto 60px 56px;
}

@media (max-width: 767px) {
  .u-section-1 .u-gallery-1 {
    margin-top: 14px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -600px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 361px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -594px;
    margin-left: 21px;
    margin-right: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1045px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 596px;
  margin: 20px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 728px;
  margin: 41px 0 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 917px;
  }

  .u-section-2 .u-gallery-1 {
    height: 600px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1351px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1034px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3419px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: 0;
    height: 3102px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2270px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1953px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 655px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px;
}

.u-section-3 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 655px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-image-1 {
  margin-bottom: 0;
  margin-top: 43px;
  height: 496px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 540px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    height: 385px;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 675px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 11px 10px;
  }

  .u-section-3 .u-image-1 {
    height: 572px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-3 .u-image-1 {
    height: 352px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 750px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 315px;
  background-image: url("images/ImagendeWhatsApp2024-03-27alas12.20.33_47e6c55d.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-4 .u-container-layout-2 {
  padding: 1px 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 14px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 315px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 31px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0 15px;
}

.u-section-4 .u-text-4 {
  margin: 15px 44px 0 14px;
}

.u-section-4 .u-image-2 {
  min-height: 315px;
  background-image: url("images/ImagendeWhatsApp2024-03-27alas13.42.03_11d1eb86.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 190px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -466px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 207px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -515px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 750px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 315px;
  background-image: url("images/ImagendeWhatsApp2024-03-27alas12.20.33_27a4d0d1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-5 .u-container-layout-2 {
  padding: 1px 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 14px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 315px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 31px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0 15px;
}

.u-section-5 .u-text-4 {
  margin: 15px 43px 0 15px;
}

.u-section-5 .u-image-2 {
  min-height: 315px;
  background-image: url("images/ImagendeWhatsApp2024-03-27alas12.20.33_0b24e475.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 190px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 25px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -466px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 207px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -515px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 15px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 713px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  width: 199px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 24px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-6 .u-btn-2 {
  margin: 44px auto 0;
  padding: 0;
}

.u-section-6 .u-icon-2 {
  font-size: 1.2em;
}

.u-section-6 .u-text-2 {
  width: 280px;
  margin: 44px auto 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-3 {
  width: 378px;
  margin: 82px auto 0;
}

.u-section-6 .u-text-4 {
  width: 171px;
  margin: 7px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 79px;
    margin-right: -14px;
    margin-left: 34px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-6 .u-text-3 {
    width: 254px;
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 24px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 157px;
    margin-left: 185px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 185px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 45px;
    margin-left: 185px;
  }

  .u-section-6 .u-text-2 {
    width: 248px;
    margin-top: 45px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 87px;
    margin-right: 130px;
    margin-left: 109px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 59px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 111px;
    margin-left: 105px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 85px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 42px;
    margin-left: 85px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 42px;
    margin-right: 52px;
    margin-left: 46px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 86px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 74px;
    margin-left: 95px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 315px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 168px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 30px auto 30px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 138px;
}

.u-section-7 .u-container-layout-2 {
  padding: 17px 60px;
}

.u-section-7 .u-social-icons-1 {
  height: 76px;
  min-height: 16px;
  width: 162px;
  min-width: 42px;
  margin: 0 auto;
}

.u-section-7 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-7 .u-icon-2 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

footer ul{
  list-style: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 87px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 131px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 82px;
  }
}